CifParentChild.h File Reference

Header file for CifParentChild class. More...

`#include <string>`
`#include <vector>`
`#include <sstream>`
`#include <rcsb/ISTable.h>`
`#include <rcsb/TableFile.h>`
`#include <rcsb/ParentChild.h>`
Include dependency graph for CifParentChild.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | CifParentChild

## Macros

#define | JW_HACK

## Detailed Description

Header file for CifParentChild class.

## Macro Definition Documentation

#define JW_HACK